cURL
curl --request POST \
--url https://app.teable.ai/api/access-token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true,"expiredTime":"2024-03-25"}'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"token": "<string>",
"createdTime": "<string>",
"lastUsedTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true
}access-token
Post access token
Create access token
POST
/
access-token
cURL
curl --request POST \
--url https://app.teable.ai/api/access-token \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","description":"string","scopes":["string"],"spaceIds":["string"],"baseIds":["string"],"hasFullAccess":true,"expiredTime":"2024-03-25"}'{
"id": "<string>",
"name": "<string>",
"scopes": [
"<string>"
],
"expiredTime": "<string>",
"token": "<string>",
"createdTime": "<string>",
"lastUsedTime": "<string>",
"description": "<string>",
"spaceIds": [
"<string>"
],
"baseIds": [
"<string>"
],
"hasFullAccess": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

